[VMware][VMSA-2013-0001] vSphere 4.1 向けにパッチが公開。

2013-02-06 10:10:08VMware ESXiESXi, VMware, パッチ

少し前になりますが、2013年1月31日にvSphere 4.1向けに、認証サービスおよびサードパーティのライブラリのためのセキュリティアップデートが公開されていました。

引用元:VMSA-2013-0001

2. Relevant releases vCenter Server 4.1 without Update 3a
vSphere Client 4.1 without Update 3a
ESXi 4.1 without patch ESXi410-201301401-SG
ESX 4.1 without patches ESX410-201301401-SG, ESX410-201301402-SG, ESX410-201301403-SG, and ESX410-201301405-SG


内容は、

a. VMware vSphere client-side authentication memory corruption vulnerability
VMware vSphereのクライアント側の認証のメモリ破損の脆弱性

b. Update to ESX/ESXi libxml2 userworld and service console
ESX / ESXiのlibxml2のuserworldとサービスコンソールへのアップデート

c. Update to ESX service console bind packages
ESXサービスコンソールのbindパッケージにアップデート

d. Update to ESX service console libxslt package
ESXサービスコンソールlibxsltのパッケージに更新

vCenter Server、ESX/ESXiの4.1を運用している方は、アップデートを検討されてはいかがでしょうか?

その他詳細については、参照先Webサイトをご確認ください。

この記事を書いた人

kometchtech

うつ病を患いながら、IT業界の末席にいるおっさんエンジニア。科学計算をしたことがないのに、HPC分野にお邪魔している。

興味のある分野で学習したことをblogにまとめつつ、うつ病の経過症状のメモも置いておく日々。

じつはRouterboard User Group JPの中の人でもある。

Amazon欲しいものリスト / Arm板を恵んでくれる人募集中

2013-02-06 10:10:08VMware ESXiESXi, VMware, パッチ